/*
Theme Name:     EVIC
Description:    earlyvoting.net, child theme from Origin. Origin uses some deprecated code that breaks pages, so be wary of using this template.
Author:         James Hicks
Template:       origin
Version:        0.1
*/

@import url("../origin/style.css");

input.search-text {
	border-radius: 22px;
}

strong {
	font-weight: bold;
}

blockquote {
	font-size: 1.07692307692308em; /* 14/13 */
}

img.size-medium {
	padding: 10px;
	background: #eee;
	float: left;
}

img.size-large {
	padding: 10px;
	background: #eee;
}

#menu-primary li a {
	font-size: 1.23076923076923em; /* 16/13 */
}

div.shares {
	width: 100%;
	text-align: right;
	margin-bottom: 5px;
}

.sharebutton {
	background-color: #d9d9d9;
	background: lightgrey;
	padding: 4px !important;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}

.sharebutton:hover {
	background: #DD5424;
}

.post-content img {    border: none !important;    padding: 0; } 

#sidebar-subsidiary .widget img {border:0px}

.site-title {display:none;}